Subject: Re: x86 gdb with ppc8xx gdbserver

From: White <[email-masked]>
Date: Sun, 18 Dec 2005 21:56:34 +0100

Am Sun, 18 Dec 2005 20:44:27 +0530 schrieb Robin Mathew
<[email-masked]> :

> Hi,
> We are trying to setup gdbserver and gdb for target debugging. We were able
> to connect and debug with eldk's ppc8xx/gdb and ppc8xx gdbserver without any
> issues.
> 
> But I am not able to compile gdb in x86 for ppc8xx target. Can you please
> point to some source tree of gdb that can be compiled for x86 platform for
> ppc8xx target? I tried with gdb version 6.4 but it does not take
> --target=ppc8xx option. I think the option that I am using to compile for
> target is not right.
> 
> Any help in this regard is greatly appreciated.
> 
> Thanks,
> Robin
Please Look at the Docu, i get this work some month ago, but it was a
different host,build,target config.... 

i dont know anymore, but perhaps it helps to try to adjust this
settings.

(I can remember some options like "supported archs" or so...)

soory, that I can't provide exact infos, but I hope this helps a little
bit.

Good Luck,
Bye.